{
  "row_id": 35,
  "query": "TRENDS Clothing Shop Tirupattur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bac533637b6e20f:0xe5c3042b4408d2cc",
      "address": "RS Son's Complex, 99/9A, Krishnagiri Road, next to SRI KRISHNA SILKS, Kamarajar Nagar, Tirupathur, Tamil Nadu 635601",
      "rating": 3.7,
      "reviews_count": 477,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-krishnagiri-road-tirupattur",
      "phone": "04179225002",
      "thumbnail": null,
      "latitude": 12.4888661,
      "longitude": 78.56379849999999,
      "link": "https://www.google.com/maps/place/TRENDS/@12.4888072,78.563979,12z/data=!4m6!3m5!1s0x3bac533637b6e20f:0xe5c3042b4408d2cc!8m2!3d12.4888661!4d78.5637985!16s%2Fg%2F11fr1tw20p?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}